#Tue Jan 16 18:20:13 WIB 2024
sonatype-nexus-snapshots|https\://oss.sonatype.org/content/repositories/snapshots|javadoc=1705404013131
elasticsearch-releases|https\://artifacts.elastic.co/maven|javadoc=1705404013131
elasticsearch-releases|https\://artifacts.elastic.co/maven|sources=1705404012077
central|https\://repo.maven.apache.org/maven2|sources=1705404012077
central|https\://repo.maven.apache.org/maven2|javadoc=1705404013131
sonatype-nexus-snapshots|https\://oss.sonatype.org/content/repositories/snapshots|sources=1705404012077
